@import url('https://fonts.googleapis.com/css?family=Permanent+Marker');
@import url('https://fonts.googleapis.com/css?family=Margarine|Permanent+Marker');






html,
body {
    max-width: 100%;
    overflow-x: hidden;

}

#reglesId {
    text-align: justify;
}

.marker {
    font-family: 'Permanent Marker', cursive !important;

}
.jumbotron {
    border-radius: 0 !important; 
}
.titleLead {
    font-size: 1.2rem;
}
body {
    color: white;
    line-height: 60px;
    background-image: url('../images/crayon.jpeg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;

}

header {
    opacity: 0.9;

}

footer {
    bottom: 0;
    width: 100%;
    height: 40px;
    opacity: 0.9;
}

table {


    border: 3px solid black;

}


td {
    display: inline-block;
    width: 70px;
    height: 70px;
    text-align: center;
    cursor: url('https://img.icons8.com/plasticine/48/000000/edit.png'), auto;	
    background-color: #007BFF;
    border-top: 1px solid white;
    border-right: 1px solid white;
}

.topHeading,
.leftHeading {
    cursor: default;
}

table {
    margin: auto;
    margin-top: 20px;
    margin-bottom: 100px;
}

tr {
    margin: 0;
    padding: 0;
}

#difficultySelect a {
    cursor: pointer;
}

.fas {
    color: red;
}

.titleDiv {
    color: darkblue;
    font-size: 2rem;
}

.regles P {
    line-height: 1.5rem;
    font-size: 1.5rem;
}

.regles {
    opacity: 0.9;
    border: 4px dotted black;
    padding: 20px;
}

.bleu {
    color: #1987FE;
}

.topHeading {
    writing-mode: vertical-rl;
    text-orientation: upright;
}